<?php include('header.php')?>
    <!-- Navbar End -->


    <!-- Page Header Start -->
    <div class="container-fluid page-header mb-5 wow fadeIn" data-wow-delay="0.1s">
        <div class="container">
            <h1 class="display-3 mb-3 animated slideInDown">About Us</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb mb-0">
                    <li class="breadcrumb-item"><a class="text-body" href="#">Home</a></li>
                    <li class="breadcrumb-item"><a class="text-body" href="#">Pages</a></li>
                    <li class="breadcrumb-item text-dark active" aria-current="page">About Us</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- About Start -->
    <div class="container-xxl py-5" style="background-color:#f0f1f7;">
        <div class="container">
            <div class="row g-5 align-items-center">
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.1s">
                    <div class="about-img position-relative overflow-hidden p-5 pe-0">
                        <img class="img-fluid w-100" src="img/about-us.avif">
                    </div>
                </div>
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                    <h1 class="display-5 mb-4">Best Organic Fruits And Vegetables</h1>
                    <p class="mb-4">Hem Internationals is a leading supplier of fresh fruits, vegetables, and premium spices like red chillies and cardamom. We are committed to delivering high-quality, farm-fresh produce that enhances the flavor and nutrition of your meals. With a global reach, we carefully source our products to ensure freshness, taste, and consistency, offering reliable and timely deliveries worldwide. At Hem Internationals, customer satisfaction is our top priority, and we take pride in providing only the best for your culinary needs.

</p>
                    <p><i class="fa fa-check text-primary me-3"></i>Supplying a wide range of nutritious, farm-fresh produce worldwide.</p>
                    <p><i class="fa fa-check text-primary me-3"></i>Offering aromatic red chillies, cardamom, and other premium spices.</p>
                    <p><i class="fa fa-check text-primary me-3"></i>Delivering fresh products efficiently to customers across the globe.</p>
                    <a class="btn btn-primary rounded-pill py-3 px-5 mt-3" href="">Read More</a>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <!-- Firm Visit Start -->
    <div class="container-fluid bg-primary bg-icon mt-5 py-6">
        <div class="container">
            <div class="row g-5 align-items-center">
                <div class="col-md-7 wow fadeIn" data-wow-delay="0.1s">
                    <h1 class="display-5 text-white mb-3">Visit Our Firm</h1>
                    <p class="text-white mb-0">We warmly invite you to visit Hem Internationals and experience our wide selection of premium-quality fruits, vegetables, and spices. Our firm is dedicated to providing fresh, farm-sourced products that meet the highest standards. Take a tour of our operations, meet our team, and see firsthand how we ensure top-notch quality and customer satisfaction. We look forward to welcoming you and exploring potential partnerships</p>
                </div>
                <div class="col-md-5 text-md-end wow fadeIn" data-wow-delay="0.5s">
                    <a class="btn btn-lg btn-secondary rounded-pill py-3 px-5" href="">Visit Now</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Firm Visit End -->


    <!-- Feature Start -->
    <div class="container-fluid bg-light bg-icon my-5 py-6">
        <div class="container">
            <div class="section-header text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 500px;">
                <h1 class="display-5 mb-3">Our Features</h1>
                <p>Hem Internationals provides premium quality produce, with a global reach and customer-centric service, ensuring freshness and satisfaction worldwide.</p>
            </div>
            <div class="row g-4">
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="bg-white text-center h-100 p-4 p-xl-5">
                        <img class="img-fluid mb-4" src="img/icon-1.png" alt="">
                        <h4 class="mb-3">Premium Quality Products</h4>
                        <p class="mb-4">We provide top-quality fresh fruits, vegetables, and spices, sourced directly from trusted farms. Our products undergo strict quality checks to ensure freshness, flavor.</p>
                        <!-- <a class="btn btn-outline-primary border-2 py-2 px-4 rounded-pill" href="">Read More</a> -->
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                    <div class="bg-white text-center h-100 p-4 p-xl-5">
                    <img class="img-fluid mb-4" style="width:100px;" src="img/global.png" alt="">
                        <h4 class="mb-3">Global Reach</h4>
                        <p class="mb-4">With a wide distribution network, Hem Internationals serves customers across the globe. Our efficient supply chain ensures timely delivery of fresh produce, regardless of location.</p>
                        <!-- <a class="btn btn-outline-primary border-2 py-2 px-4 rounded-pill" href="">Read More</a> -->
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                    <div class="bg-white text-center h-100 p-4 p-xl-5">
                    <img class="img-fluid mb-4" src="img/icon-2.png" alt="">
                        <h4 class="mb-3">Customer-Centric Service</h4>
                        <p class="mb-4">At Hem Internationals, customer satisfaction is our top priority. We offer personalized service, tailored to meet the unique needs of every client.</p>
                        <!-- <a class="btn btn-outline-primary border-2 py-2 px-4 rounded-pill" href="">Read More</a> -->
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature End -->


    <!-- Footer Start -->
   <?php include('footer.php')?>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square rounded-circle back-to-top"><i class="bi bi-arrow-up"></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>