<!-- Footer Start -->
<footer class="container-fluid bg-dark footer mt-5 py-5 wow fadeIn" data-wow-delay="0.1s">
    <div class="container">
        <div class="row">
            <!-- About Us -->
            <div class="col-lg-4 col-md-6">
                <h4 class="text-white mb-4">About us</h4>
                <p class="mb-4">At Hem International, we specialize in exporting high-quality fruits, vegetables, and spices from around the globe. Committed to freshness and sustainability, we connect farmers to markets, ensuring the best produce reaches our customers. Our dedication to quality and customer satisfaction makes us a trusted partner in the international food trade.</p>
            </div>
            <!-- Quick Links -->
            <div class="col-lg-2 col-md-6">
                <h4 class="text-white mb-4">Quick Links</h4>
                <ul class="list-unstyled">
                    <li ><a  class="text-white mb-4" href="index.php">Home</a></li>
                    <li ><a  class="text-white mb-4" href="about.php">About Us</a></li>
                    <li><a  class="text-white mb-4" href="product.php">Our Products</a></li>
                    <li><a  class="text-white mb-4" href="contact.php">Contact Us</a></li>
                </ul>
            </div>
            <!-- Business Certified -->
            <div class="col-lg-3 col-md-6">
                <h4 class="text-white mb-4">Business Certified</h4>
                <div class="f-flicke">
                    <a href="https://www.bharat2export.com">
                        <img src="https://pain-killer.org/images/verified-tag.png" class="img-fluid" alt="Verified Tag" width="150">
                    </a>
                </div>
                <div class="f-flicke mt-3">
                    <a href="https://www.bharat2export.com">
                        <img src="https://pain-killer.org/images/trusted-seller.png" class="img-fluid" alt="Trusted Seller" width="150">
                    </a>
                </div>
            </div>
            <!-- Our Office -->
            <div class="col-lg-3 col-md-6">
                <h4 class=" text-white mb-4">Our Office</h4>
                <p class="mb-2"><i class="fa fa-map-marker-alt  text-white  me-3"></i>AT POST SALVAV NEAR SWAMINARAYAN SCHOOL NH8 VAPI</p>
                <p class="mb-2"><i class="fa fa-phone-alt  text-white me-3"></i>+91 9913763319</p>
                <p class="mb-2"><i class="fa fa-phone-alt  text-white me-3"></i>+91 6359675756</p>
                <p class="mb-2"><i class="fa fa-envelope  text-white me-3"></i>heminternationals@gmail.com</p>
                <div class="d-flex pt-3">
                    <a class="btn btn-square btn  rounded-circle me-2" href="#"><i class="fab fa-twitter"></i></a>
                    <a class="btn btn-square btn rounded-circle me-2" href="#"><i class="fab fa-facebook-f"></i></a>
                    <a class="btn btn-square btn rounded-circle me-2" href="#"><i class="fab fa-youtube"></i></a>
                    <a class="btn btn-square btn  rounded-circle me-2" href="#"><i class="fab fa-linkedin-in"></i></a>
                </div>
            </div>
        </div>
    </div>
</footer>
<div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-6 text-center text-md-start mb-md-0">
                        <span class="text-body"><a href="#" class="border-bottom text-dark"><i class="fas fa-copyright text-dark me-2"></i>Hem Internationals</a>, All right reserved.</span>
                    </div>
                    <div class="col-md-6 text-center text-md-end text-body">
                        <!--/*** This template is free as long as you keep the below author’s credit link/attribution link/backlink. ***/-->
                        <!--/*** If you'd like to use the template without the below author’s credit link/attribution link/backlink, ***/-->
                        <!--/*** you can purchase the Credit Removal License from "". ***/-->
                        Managed By <a class="border-bottom text-dark" target="new" href="https://www.bharat2export.com">Bharat2export.com</a>
                    </div>
                </div>
            </div>
        </div>
<!-- Footer End -->